## Index

### Enumerations

- NotificationType

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { chatMessage?: ChatMessage . AsObject ; id: string; message: string; timestamp: number; title: string; trade?: TradeInfo . AsObject ; type: NotificationType }

- Defined in src/protobuf/grpc_pb.d.ts:713

#### Type declaration

- ##### Optional chatMessage?: ChatMessage . AsObject

- ##### id: string

- ##### message: string

- ##### timestamp: number

- ##### title: string

- ##### Optional trade?: TradeInfo . AsObject

- ##### type: NotificationType

Generated using TypeDoc